link: search/albums/%22Ribbon%202%22
meta: {}
query: '"Ribbon 2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Ribbon%202%22
